## sugar-terminal-activity 28

=== debian/changelog ===
sugar-terminal-activity (28-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617110).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 20:41:51 +0200

sugar-terminal-activity (28-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix activity.info file (Closes: #706012)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Tue, 23 Apr 2013 17:55:41 +0200

sugar-terminal-activity (28-1) unstable; urgency=low

  * Imported Upstream version 28
  * First Debian release. (Closes: #587777) 
  * Update maintainer.
  * Add self and Morgan Collett to copyright.
  * Include watchfile.

 -- Luke Faraone <luke@faraone.cc>  Thu, 05 Aug 2010 21:53:02 -0400

sugar-terminal-activity (21-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #330197)
  * Fix install path to /usr/share/sugar/activities
  * debian/control:
    + Set Maintainer to ubuntu-motu
    + Improve description

 -- Morgan Collett <morgan@ubuntu.com>  Mon, 16 Feb 2009 20:46:03 +0200

sugar-terminal-activity (8-0ubuntu1) hardy; urgency=low

  * Initial upload to Ubuntu 

 -- Jani Monoses <jani@ubuntu.com>  Wed, 13 Feb 2008 12:11:59 +0200
