=== debian/control ===
Source: sugar-terminal-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <luke@faraone.cc>
Build-Depends: devscripts (>= 2.10.7~),
 dh-buildinfo,
 debhelper,
 cdbs (>= 0.4.90~),
 python (>= 2.6.6-3~),
 python-sugar-0.88 | python-sugar,
 python-sugar-toolkit-0.88 | python-sugar-toolkit,
 unzip
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/sugar-terminal-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-terminal-activity.git

Package: sugar-terminal-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}, ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar Terminal activity
 Sugar is a graphical user interface aimed at children.
 .
 Originating as intregral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-resource desktop
 environment for kids.
 .
 This package contains the Terminal activity, providing a VT100-
 compatible terminal emulator for the Sugar environment.
