=== debian/rules ===
#!/usr/bin/make -f

# workaround for broken DEB_SUGAR_BRANCHES expansion in cdbs <= 0.4.75
DEB_PYTHON_SUGAR_PACKAGES = sugar-terminal-activity
DEB_PYTHON2_MODULE_PACKAGES = sugar-terminal-activity

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Needed (always/often) at runtime
# We support all branches, but default to 0.88. 
CDBS_DEPENDS = python-sugar-0.88 | python-sugar, python-sugar-toolkit-0.88 | python-sugar-toolkit 
CDBS_DEPENDS += , python-hippocanvas, python-telepathy, python-gtk2, python-cjson

# Override sugar listing
CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar-0.88 | python-sugar, python-sugar-toolkit-0.88 | python-sugar-toolkit, unzip 

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)

# VTE bindings needed for our terminal editor
CDBS_DEPENDS += , python-vte

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-distutils = python$(cdbs_python_nondefault_version)

clean::
	find -name *.mo -delete
	find -name *.linfo -delete
	# MANIFEST does not belong
	rm -f MANIFEST
install/sugar-terminal-activity::	
	# This file is not bit for bit identical to the one in common-licenses but has the same text
	rm -f debian/sugar-terminal-activity/usr/share/sugar/activities/Terminal.activity/COPYING
