## sugar-terminal-activity 44

=== debian/changelog ===
sugar-terminal-activity (44-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Luke Faraone ]
  * Unset DMUA, I'm a DD, not a DM now.
  * Update email address for my Debian account.

  [ Gaudenz Steinlin ]
  * Update copyright for release 41.
  * Add debhelper compat file.
  * Update dependencies for release 41.

  [ Jonas Smedegaard ]
  * Modernize short and long description.
  * Add Homepage.
  * Declare compliance with Debian Policy 3.9.6.
  * Move packaging to Debian Sugar Team.
  * Add myself as uploader.
  * Sort package relations fields, and drop ${shlibs:Depends}
    superfluous for arch-all.
  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Let cdbs python-sugar.mk snippet replace COPYING file with symlink
    if identical to system shared file (instead of blindly removing it).
  * Use default python helper (not pycentral).
  * Update package relations:
    + Fix explicitly depend on python.
    + Depend on python-gir and some GIR bindings, instead of some Python
      libraries.
    + Tighten build-dependency on cdbs.
    + Relax to build-depend unversioned on devscripts: Needed version
      satisfied even in oldstable.
    + Stop build-depend on python-central.
  * Use cdbs upstream-tarball.mk snippet for get-orig-source target.
  * Make build-dependency suppression future-compatible with cdbs 0.5.
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    + Extend coverage for myself, and relicense packaging as GPL-3+.
    + Extend coverage for main upstream authors.
    + Add alternate git source URL.
  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, and refering to wiki page for details.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 21:45:37 -0500
