=== debian/control ===
Source: sugar-terminal-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 python,
 debhelper,
 dh-buildinfo,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-terminal-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-terminal-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Terminal

Package: sugar-terminal-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar Learning Platform - terminal emulation activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 Terminal provides a Bash shell command line, with access to all of the
 usual cryptic Unix commands, which are generally considered beyond the
 capabilities of elementary-school children. However, there are always
 exceptions.
