## sugar-terminal-activity 44+20161031

=== debian/changelog ===
sugar-terminal-activity (44+20161031-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    Highlights:
    + Fix terminal not stopping on child exit.
    + Use the user's shell, rather than always BASH.
    + Don't cause keep failure if user Ctrl-D closes their shell.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Fix broken path in desktop file.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Bump to file format 4.
    + Watch github (not sugarlabs.org).
    + Mention gbp --uscan in usage comment.
  * Use get-orig-source for git snapshots. Document in README.source.
  * Have git-buildpackage filter any .git* file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Stop set compression scheme for git-buildpackage.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 18:38:52 +0100
