=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Luke Faraone <lfaraone@debian.org>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
- devscripts,
- python,
+ licensecheck,
  debhelper,
  dh-buildinfo,
+ python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-terminal-activity
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-terminal-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Terminal
