=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Terminal
 #
 # This program is free software; you can redistribute it and/or modify
@@ -23,20 +23,14 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = Terminal
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
+DEB_UPSTREAM_URL = https://github.com/sugarlabs/terminal-activity/archive
 
 # Override sugar listing
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
-CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))
 
 # Needed (always/often) at runtime
 python-deps = sugar3
@@ -50,3 +44,9 @@
 	find -name *.linfo -delete
 	# MANIFEST does not belong
 	rm -f MANIFEST
+
+# Fix broken paths in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
