## sugar-terminal-activity 45.1

=== debian/changelog ===
sugar-terminal-activity (45.1-2) unstable; urgency=medium

  * Remove Luke Faraone as uploader.
    Thanks for your past contributions.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 22:14:21 +0200

sugar-terminal-activity (45.1-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s):
    + New translations,
    + Regenerate POT file.
    + Use the user's shell, rather than always BASH.
    + Suppress warnings.
    + Keep font size on theme change and when opening new tabs.
    + Fix missing close button.
    + Add shortcut for theme change.
    + Add theme accelerator (ctrl+shift+i) for reverse video toggle.
    + Fix Vte version check.

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Fix rename locale ibo→ig: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 22:07:28 +0200
