## sugar-terminal-activity 45.2

=== debian/changelog ===
sugar-terminal-activity (45.2-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Update watch file: Use patterns.
  * Modernize Vcs-* fields: Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Nov 2017 03:39:56 +0100

sugar-terminal-activity (45.1-3) unstable; urgency=medium

  * Fix Vcs-Git path.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Drop superfluous copyright signs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2017 11:04:19 +0200
