=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Terminal
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,14 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_URL = https://github.com/sugarlabs/terminal-activity/archive
 
 # Override sugar listing
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
@@ -39,6 +35,11 @@
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
 
+# Fix favor ISO 639-1 when differing from ISO 639-2
+binary-post-install/$(pkg)::
+	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
+		debian/$(cdbs_curpkg)/usr/share/locale/ig
+
 clean::
 	find -name *.mo -delete
 	find -name *.linfo -delete
