## sugar-terminal-activity 45.4

=== debian/changelog ===
sugar-terminal-activity (45.4-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Extend coverage of packaging.
  * Update copyright check script.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 23:23:47 +0100
