=== debian/control ===
--- 
+++ 
@@ -2,27 +2,31 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
+Build-Depends:
+ cdbs,
  debhelper,
- dh-buildinfo,
  python,
  python-sugar3,
- unzip
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-terminal-activity.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-terminal-activity.git
+ unzip,
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-terminal-activity.git
+Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-terminal-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Terminal
+Rules-Requires-Root: no
 
 Package: sugar-terminal-activity
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-pango-1.0,
+ gir1.2-vte-2.91,
+ python,
+ python-sugar3,
  ${misc:Depends},
- ${python:Depends}
-Recommends: ${cdbs:Recommends}
-Provides: ${cdbs:Provides}
-Conflicts: ${cdbs:Conflicts}
-Replaces: ${cdbs:Replaces}
+ ${python:Depends},
 Description: Sugar Learning Platform - terminal emulation activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
