## sugar-terminal-activity 47

=== debian/changelog ===
sugar-terminal-activity (47-3) unstable; urgency=medium

  * Team Upload
  * Refresh debian/copyright-check
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Feb 2026 21:40:42 +0100

sugar-terminal-activity (47-2) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * fix shebang

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 01:07:59 +0100

sugar-terminal-activity (47-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938594, thanks to Matthias Klose
  * declare compliance with Debian Policy 4.5.0
  * watch: simplify regular expressions; rewrite usage comment
  * use debhelper compatibility level 10 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 11:36:41 +0200
