=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: sugar-terminal-activity
 Section: x11
-Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-terminal-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-terminal-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Terminal
-Rules-Requires-Root: no
 
 Package: sugar-terminal-activity
 Architecture: all
@@ -23,10 +22,10 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-vte-2.91,
- python,
- python-sugar3,
+ python3,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Sugar Learning Platform - terminal emulation activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
