=== debian/watch ===
Version: 5

Template: GitHub
Owner: sugarlabs
Project: terminal-activity
